CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
